OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::universal_midi_packets::BytesOnGroup Struct Reference

`#include <juce_UMPBytesOnGroup.h>`

## Public Attributes
uint8_t | group {}
Span< const std::byte > | bytes

## Detailed Description

Holds a UMP group, and a span of bytes that were received or are to be sent on that group. Helpful when working with sysex messages.

Definition at line 32 of file juce_UMPBytesOnGroup.h.

## Member Data Documentation

## ◆ bytes

Span<const std::byte> juce::universal_midi_packets::BytesOnGroup::bytes

Definition at line 35 of file juce_UMPBytesOnGroup.h.

## ◆ group

uint8_t juce::universal_midi_packets::BytesOnGroup::group {}

Definition at line 34 of file juce_UMPBytesOnGroup.h.

The documentation for this struct was generated from the following file:

- juce_UMPBytesOnGroup.h